For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
API StatusPartner Portal
HomeGuidesAPI ExplorerSDKsGitHubSupport
HomeGuidesAPI ExplorerSDKsGitHubSupport
  • API Concepts
    • Overview
    • Environments and URLs
    • Authentication
    • API versioning
    • Rate limiting
    • HTTP headers
    • Pagination, sorting, and filtering
  • General
  • Common
  • Accounts payable
  • Accounts receivable
  • E-invoicing
  • Payments
  • Accounting integration
  • Expense management
  • Utilities
      • GETGet All With Filters
      • POSTCreate
      • POSTPreview
      • GETGet All System Templates
      • GETGet
      • DELDelete
      • PATCHUpdate
      • POSTMake Default
LogoLogo
API StatusPartner Portal
UtilitiesMail templates

Delete

DELETE
/mail_templates/:template_id
DELETE
/v1/mail_templates/:template_id
$curl -X DELETE https://api.sandbox.monite.com/v1/mail_templates/template_id \
> -H "x-monite-version: 2024-01-31" \
> -H "Authorization: Bearer <token>"
Delete custom template bt ID
Was this page helpful?
Previous

Update

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

template_idstringRequired

Headers

x-monite-versionstringRequired

Errors

422
Delete Mail Templates ID Request Unprocessable Entity Error
500
Delete Mail Templates ID Request Internal Server Error